﻿@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	background-color: #FFFFFF;
}

#wrapper {
	margin:0 auto;
	text-align:center;
	background:#F0E0FD url(../images/main_bg.jpg) repeat-x left top;
}

#wrapper{
    background-color: #F0E0FD;
}

#wrapper a {
	text-decoration:underline;
	color:#36C;
}
#wrapper a:hover {
	color:#89E43E;
	text-decoration:underline;
}

/**************************
 ヘッダー設定
**************************/

#header {
	text-align:center;
	background:url(../images/hd_bg.jpg) repeat-x;
	height:252px;
	margin-bottom:15px;
}

#header_in {
	width:965px;
	height:189px;
	margin:0 auto;
	background:url(../images/header.jpg) no-repeat left top;

}

#header_in p.hd_link a {
	display:block;
	width:160px;
	height:61px;
	float:right;
	text-indent:-9999px;
}

#header h1 a {
	width:565px;
	height:130px;
	text-indent:-9999px;
	display:block;
	float:left;
	clear:both;
}

/**************************
 メニュー設定
**************************/

#menu {
	background:url(../images/menu_bg.jpg) no-repeat center top;
	width:965px;
	height:55px;
	clear:both;
	margin:0 auto;
}

#menu ul {
	width:965px;
	height:55px;
	margin:auto;
}

#menu ul li {
	float:left;
}
/*#menu ul li a {
	background:url(../images/menu.png) no-repeat left top;
	width:120px;
	height:0;
	padding-top:55px;
	overflow:hidden;
	display:block;
	margin:0;
}*/

#menu ul li a {
	background:url(../images/navi.jpg) no-repeat left top;
	height:55px;
	display:block;
	margin:0;
	text-indent:-9999px;
}

#menu ul li.home a {
	background-position:left top;
	width:115px;
}
#menu ul li.home:hover a {
	background-position:left -65px;
}
#menu ul li.current_home a {
	background-position:left -65px;
	width:115px;
}

#menu ul li.introduction a {
	background-position:-115px top;
	width:120px;
}
#menu ul li.introduction:hover a {
	background-position:-115px -65px;
}
#menu ul li.current_introduction a {
	background-position:-115px -65px;
	width:120px;
}

#menu ul li.activity a {
	background-position:-473px top;
	width:128px;
}
#menu ul li.activity:hover a {
	background-position:-473px -65px;
}
#menu ul li.current_activity a {
	background-position:-473px -65px;
	width:128px;
}

#menu ul li.achievement a {
	background-position:-354px top;
	width:119px;
}
#menu ul li.achievement:hover a {
	background-position:-354px -65px;
}
#menu ul li.current_achievement a {
	background-position:-354px -65px;
	width:119px;
}

#menu ul li.member a {
	background-position:-235px top;
	width:119px;
}
#menu ul li.member:hover a {
	background-position:-235px -65px;
}
#menu ul li.current_member a {
	background-position:-235px -65px;
	width:119px;
}

#menu ul li.obog a {
	background-position:-600px top;
}
#menu ul li.obog:hover a {
	background-position:-600px -65px;
}
#menu ul li.current_obog a {
	background-position:-600px -65px;
}


#menu ul li.gallery a {
	background-position:-601px top;
	width:119px;
}
#menu ul li.gallery:hover a {
	background-position:-601px -65px;
}
#menu ul li.current_gallery a {
	background-position:-601px -65px;
	width:119px;
}

#menu ul li.recruitment a {
	background-position:-720px top;
	width:121px;
}
#menu ul li.recruitment:hover a {
	background-position:-720px -65px;
}
#menu ul li.current_recruitment a {
	background-position:-720px -65px;
    width:121px;
}

#menu ul li.access a {
	background-position:-841px top;
	width:121px;
}
#menu ul li.access:hover a {
	background-position:-841px -65px;
}
#menu ul li.current_access a {
	background-position:-841px -65px;
	width:121px;
}

/**************************
 メイン設定
**************************/
#main {
	padding:4px 0 7px 0;
	margin:0 auto;
	width:950px;
	background:#FFF;
}



/**************************
 フッター設定
**************************/
#footer {
	background:#281e41 url(../images/ft_bg2.jpg) repeat-x;
}

#totop{
	margin:0 auto;
	width:965px;
	height:85px;
}

#totop p.pagetop {
	width:80px;
	height:40px;
	display:block;
	margin-top:5px;
	text-indent:-9999px;
	float:right;
}


#totop p.pagetop a {
	background:url(../images/pagetop.jpg) no-repeat left top;
	width:80px;
	height:40px;
	display:block;
	margin-top:5px;
	text-indent:-9999px;
	float:right;
}

#footer_in {
	width:965px;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}

#footer_navi {
	width:965px;
	margin:0 auto;
	clear:both;
}

#footer_navi ul {
	margin-top:30px;
	padding-bottom:20px;
	font-size:12px;
	text-align:center;
}

#footer_navi ul li {
	display:inline; 
	padding:0 10px;
	border-right:1px solid #FFF;
}

#footer_navi ul li a {
	color:#FFF;
}

#footer_navi ul li.last {
	border-right:0px;
}

#footer_in p#copyright {
	float:right;
	clear:both;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	padding-bottom:10px;
}